import { createFileRoute } from '@tanstack/react-router'

export const Route = createFileRoute(
  '/_app/_adminLayout/admin/_system/settings',
)({
  component: RouteComponent,
})

function RouteComponent() {
  return <div>Hello "/_app/_adminLayout/admin/_system/settings"!</div>
}
